#
# Profile generated by Karaf Assembly Builder
#

# Parent profiles
attribute.parents = generated-startup generated-boot generated-installed

# Attributes
attribute.overlay = true

# Feature XML repositories
repository.mvn\:org.apache.karaf.features/standard/4.4.11/xml/features = mvn:org.apache.karaf.features/standard/4.4.11/xml/features
repository.mvn\:org.apache.cxf.karaf/apache-cxf/3.6.10/xml/features = mvn:org.apache.cxf.karaf/apache-cxf/3.6.10/xml/features
repository.mvn\:org.apache.karaf.features/specs/4.4.11/xml/features = mvn:org.apache.karaf.features/specs/4.4.11/xml/features
repository.mvn\:org.apache.karaf.decanter/apache-karaf-decanter/2.12.0/xml/features = mvn:org.apache.karaf.decanter/apache-karaf-decanter/2.12.0/xml/features
repository.mvn\:org.apache.karaf.features/framework/4.4.11/xml/features = mvn:org.apache.karaf.features/framework/4.4.11/xml/features
repository.mvn\:org.apache.karaf.features/enterprise/4.4.11/xml/features = mvn:org.apache.karaf.features/enterprise/4.4.11/xml/features

# Features
feature.framework = framework
feature.eventadmin = eventadmin
feature.wrap = wrap
feature.classpath = classpath
feature.shell = shell
feature.feature = feature
feature.jaas = jaas
feature.ssh = ssh
feature.management = management
feature.bundle = bundle
feature.config = config
feature.deployer = deployer
feature.diagnostic = diagnostic
feature.instance = instance
feature.kar = kar
feature.log = log
feature.package = package
feature.service = service
feature.system = system
feature.jndi = jndi
feature.transaction = transaction
feature.obr = obr
feature.cxf-jaxrs = cxf-jaxrs
feature.cxf-commands = cxf-commands
feature.cxf-http-provider = cxf-http-provider
feature.cxf-rs-description-openapi-v3 = cxf-rs-description-openapi-v3
feature.war = war
feature.jdbc = jdbc
feature.pax-jdbc-pool-dbcp2 = pax-jdbc-pool-dbcp2
feature.pax-jdbc-config = pax-jdbc-config
feature.scr = scr
feature.jaas-deployer = jaas-deployer
feature.pax-web-jetty-websockets = pax-web-jetty-websockets
feature.pax-web-jetty-extras = pax-web-jetty-extras
feature.pax-web-karaf = pax-web-karaf
feature.decanter-collector-log = decanter-collector-log
feature.wrapper = wrapper
feature.aries-blueprint = aries-blueprint
feature.shell-compat = shell-compat
feature.pax-jdbc-spec = pax-jdbc-spec
feature.pax-jdbc-oracle = pax-jdbc-oracle
feature.pax-jdbc-mariadb = pax-jdbc-mariadb
feature.pax-jdbc-db2 = pax-jdbc-db2

# Bundles
bundle.mvn\:com.fasterxml.jackson.core/jackson-core/2.21.2;start-level\=5 = mvn:com.fasterxml.jackson.core/jackson-core/2.21.2;start-level=5
bundle.mvn\:com.fasterxml.jackson.core/jackson-annotations/2.21;start-level\=5 = mvn:com.fasterxml.jackson.core/jackson-annotations/2.21;start-level=5
bundle.mvn\:com.fasterxml.jackson.core/jackson-databind/2.21.2;start-level\=5 = mvn:com.fasterxml.jackson.core/jackson-databind/2.21.2;start-level=5
bundle.mvn\:org.ops4j.pax.logging/pax-logging-log4j2-extra/2.3.3;start-level\=7 = mvn:org.ops4j.pax.logging/pax-logging-log4j2-extra/2.3.3;start-level=7
bundle.mvn\:commons-codec/commons-codec/1.17.1;start-level\=25 = mvn:commons-codec/commons-codec/1.17.1;start-level=25
bundle.mvn\:org.apache.commons/commons-lang3/3.20.0;start-level\=35 = mvn:org.apache.commons/commons-lang3/3.20.0;start-level=35
bundle.mvn\:org.bouncycastle/bcprov-jdk18on/1.84;start-level\=29 = mvn:org.bouncycastle/bcprov-jdk18on/1.84;start-level=29
bundle.mvn\:org.bouncycastle/bcpkix-jdk18on/1.84;start-level\=29 = mvn:org.bouncycastle/bcpkix-jdk18on/1.84;start-level=29
bundle.mvn\:org.bouncycastle/bcutil-jdk18on/1.84;start-level\=29 = mvn:org.bouncycastle/bcutil-jdk18on/1.84;start-level=29
bundle.mvn\:org.apache.servicemix.bundles/org.apache.servicemix.bundles.spring-security-crypto/5.3.3.RELEASE_2;start-level\=29 = mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.spring-security-crypto/5.3.3.RELEASE_2;start-level=29
bundle.mvn\:org.apache.karaf.jaas/org.apache.karaf.jaas.spring-security-crypto/4.4.11;start-level\=29 = mvn:org.apache.karaf.jaas/org.apache.karaf.jaas.spring-security-crypto/4.4.11;start-level=29
bundle.mvn\:org.apache.karaf.jaas/org.apache.karaf.jaas.modules/4.4.11;start-level\=30 = mvn:org.apache.karaf.jaas/org.apache.karaf.jaas.modules/4.4.11;start-level=30
bundle.mvn\:org.apache.karaf.jaas/org.apache.karaf.jaas.config/4.4.11;start-level\=30 = mvn:org.apache.karaf.jaas/org.apache.karaf.jaas.config/4.4.11;start-level=30

# Blacklisted bundles
blacklisted.bundle.mvn\:org.apache.cxf/cxf-rt-rs-service-description = mvn:org.apache.cxf/cxf-rt-rs-service-description
